.page-cta-box-info p{
    color: #ffff;

}

/* services link header */

/* ============================= */
/* Topbar Services Rotator */
/* ============================= */
a {
    color: rgb(229 57 53) ;
    text-decoration: underline;
}
.topbar-services {
    display: flex;
    align-items: center;
    min-height: 30px;
    overflow: hidden;
}

.topbar-services a {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
    position: relative;
}

#serviceText {
    display: inline-block;
    animation: fadeSlide 3s ease-in-out infinite;
}


/* Animation */
@keyframes fadeSlide {
    0% {
        opacity: 0;
        transform: translateY(6px);
    }
    20% {
        opacity: 1;
        transform: translateY(0);
    }
    80% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-6px);
    }
}


/* Optional hover */
.topbar-services a:hover {
    color: #f6c343; /* adjust to brand color */
}



.page-header{
    background-attachment: scroll !important;
    background-position: center center !important;
}

.footer-social-links{
    visibility: hidden;
}


.page-Pest{
    margin-top: 50px;
}
.page-pagination ul li a {
        display: none !important;
    }
 .sidebar-social-list{
    display: none !important;
 }   


@media (max-width: 1024px) {
    .page-header {
        background-attachment: scroll !important;
    }

    .header-btn{
        display: none !important;
    }
    .project-sidebar h3 {
        font-size: 20px !important;
        line-height: 1.3 !important;
        margin-bottom: 14px;
    }

    .project-sidebar ul li {
        font-size: 13px !important;
        line-height: 1.4 !important;
        margin-bottom: 10px;
    }

    .project-sidebar ul li span {
        display: block;        /* clave */
        font-size: 13px !important;
        font-weight: 600 !important;
        margin-top: 3px !important;
        word-break: break-word;
    }

    .sidebar-social-list {
        display: flex;
        justify-content: flex-start;
        gap: 12px !important;
        margin-top: 16px;
    }

    .sidebar-social-list a {
        font-size: 15px !important  ;
    }
        .page-pagination ul li a {
        display: none !important;
    }
    .footer-logo img {
        max-width: 250px !important;
    }
     .faqs-img-3 figure img{
        margin-left: 0px !important;
        display: flex;
        position: flex;
        right: 45px !important;
        }
         .faqs-img-2 figure img{
        margin-top: 100px !important;
        display: flex;
        position: relative;
        }

}
    


@media (max-width: 768px) {
    .page-header {
        background-attachment: scroll !important;
    }

    h1 {
        font-size: 28px !important;
    }

    h2 {
        font-size: 28px !important;
    }

    h3 {
        font-size: 26px !important;
    }
       .image-anime {
    width: 250px;
    height: auto;
    display: block;
    margin: 0 auto;
    }

    .image-anime{
        border-radius: 0 !important;
    }
        .page-pagination ul li a {
        display: none !important;
    }
        .faqs-img-3 img, .faqs-img-2 img, .faqs-img-1 img {
        border-radius: 18px!important;
        width: 100% !important;
    }
}

@media (max-width: 426px) {
    h1 {
        font-size: 36px !important;
    }

    h2 {
        font-size: 28px !important;
        
    }

    h3 {
        font-size: 22px !important;
    }
        .faqs-img-1 img {
        width: 85% !important;
    }
    .faqs-img-2 img {
        width: 70% !important;

        position: relative;
    }
    .faqs-img-3 figure img {
        width: 60% !important;
        right: 30px !important;   /* Ajuste de posición */
        
      
       
    }
    

}

@media (max-width: 376px) {
     h1 {
        font-size: 32px !important;
    }

    h2 {
        font-size: 26px !important;
    }

    h3 {
        font-size: 19px !important  ;
    }
        .image-anime {
    width: 250px;
    height: auto;
    display: block;
    margin: 0 auto;
    }
    .footer-logo img {
        max-width: 150px !important;
    }

}

@media (max-width: 320px) {

    h1 {
        font-size: 28px !important;
    }

    h2 {
        font-size: 22px !important;
    }

    h3 {
        font-size: 14px !important;
    }

    p{
        font-size: 14px !important;
    }

    .footer-title{
        font-size: 16px !important;
    }

    .project-sidebar ul li {
        font-size: 13px !important;
        line-height: 1.4;
        margin-bottom: 8px;
    }

    .project-sidebar ul li span {
        display: block;              /* clave */
        font-size: 14px !important;

    }

    .sidebar-social-list {
        display: flex;
        justify-content: center;
        gap: 12px!important;
        margin-top: 5px !important;
    }

    .sidebar-social-list a {
        font-size: 14px !important;
    }

    .footer-logo img {
        max-width: 150px !important;
    }

}